Subject: Re: precompiled X11 libs
From: [email-masked] (Long Doan)

31 Jan 1997 19:46:40 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (X11; I; SunOS 5.4 sun4m)
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Sure... But I might not have all of the original sources, so the diff
might not be complete.

Long.

P.S. What is the 'right' way to package the patches?

[email-masked] wrote:
> 
> Hi, you wrote:
> 
> : To all those who requested X11 binaries/libraries:
> :
> : I've compiled X11R6.3 (without Xserver/xterm, netscape plugin, ...) I'll
> : try to archive them and put them at http://www.micropop.com/ldoan/x11
> : sometime tonight.
> 
> Can you separately package and upload your patches, please?
> I guess there are a few modifications...
> 
> Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".